body {
    margin: 0;
    overflow: hidden;
    background: #111;
}

#world {
    position: relative;
    width: 100vw;
    height: 100vh;
}

.user {
    position: absolute;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    background: #4da6ff;
    color: white;
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: Arial;
    font-weight: bold;

    transform: translate(-50%, -50%);
    transition: left 0.5s linear, top 0.5s linear;
}